@media(min-width: 481px) {}

@media(min-width: 768px) {
    /*------------------- NEWS / ACTU ---------------------*/

    #news .wrapper_slider:first-of-type {
        grid-column: span 2;
        grid-row: span 3
    }

    #news .wrapper_slider:first-of-type .content_slider .title {
        min-width: 600px;
        position: relative;
        z-index: 2
    }

    #news .wrapper_slider:first-of-type .title_slider {
        font-size: 45px;
        text-shadow: 0 0 8px #00000054;
        line-height: 1.1;
        margin-bottom: 15px !important;
    }

    #news .wrapper_slider:first-of-type .wrapper_inner_slider {
        display: flex
    }

    #news .wrapper_slider:first-of-type .thumbnail_slider {
        order: 2;
        height: 550px;
        width: 90%;
    }

    #news .wrapper_slider:first-of-type .content_slider {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #news .wrapper_slider:first-of-type .text_slider,
    #news .wrapper_slider:first-of-type .text_slider a {
        max-width: 80%;
        line-height: 1.7;
        font-size: 16px
    }
}

@media(min-width: 1025px) {

    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header-coordonnees::before {
        border: 1px solid rgb(255 255 255 / 40%);
        border-top: none;
        box-sizing: border-box;
        border-radius: 50px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    #logoCoordonnees {
        grid-row: span 2;
        /* margin: -15px 0; */
    }

    #logoCoordonnees .navigtoogle.lang {
        margin-top: 20px;
    }

    #logoCoordonnees img {
        width: 200px;
    }

    #infoadresse br {
        display: none;
    }

    #header-coordonnees>:nth-child(1) {
        order: -1;
        align-items: flex-end
    }


    #header-coordonnees>:nth-child(1),
    #header-coordonnees>:nth-child(4) {
        padding: 0 24px 0 0;
        text-align: right;
    }

    #header-coordonnees>:nth-child(1) span,
    #header-coordonnees>:nth-child(4) span {
        text-align: right;
    }

    #header-coordonnees>:nth-child(1):before,
    #header-coordonnees>:nth-child(4):before {
        right: 0;
        left: auto;
    }


    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    #navprimary {
        border-bottom: 1px solid rgb(255 255 255 / 40%);
        position: relative;
    }

    #navprimary .navigmenu .naviglink.lvl-0 span:after {
        height: 3px;
        bottom: -15px;
    }

    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
    #headerHome-content {
        padding-top: 160px;
    }

    #headerHome .overlay {
        background: linear-gradient(to bottom, var(--black), #00000030);
    }

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .nohome:not(.template-prestations-php) #content {
        position: relative;
        padding-top: 150px;
    }

    .home #content::before {
        top: -151px;
    }

    .home #content .blocthumb {
        position: absolute;
        left: 0;
        top: 0;
        width: 65.9%;
        height: 100%;
    }

    .home #content .wrap-text {
        padding: 0;
        max-width: 57%;
        margin-left: auto;
        background: var(--white);
        position: relative;
        z-index: 1;
        padding: 30px;
    }

    .home #content .content_txt {
        padding-top: 100px;
    }

    .home #content .content_title .title {
        max-width: 55%;
        margin-bottom: 60px;
    }

    .home #content .content_thumb .specialthumb {
        position: absolute;
        width: 284px;
        height: 284px;
        z-index: 1;
        top: -285px;
        left: -100px;
    }

    .home #content .content_thumb .tertiarythumb {
        height: 80%;
        position: relative;
        top: -15%;
    }

    .home #content .content_thumb .tertiarythumb img {
        object-position: right;
    }

    .home #content .content_thumb {
        padding-left: 30px;
    }

    .home #content {
        padding-top: 180px;
        padding-bottom: 120px;
    }

    /*------------------- NEWS / ACTUS ---------------------*/
    #news .wrapper_slider:first-of-type .content_slider {
        width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #news .wrapper_slider:first-of-type .wrapper_inner_slider {
        display: flex
    }

    #news .wrapper_slider:first-of-type .thumbnail_slider {
        order: 2;
        height: 550px;
        width: 50%;
    }
    /*-------------------- MOT -------------------*/
    #primaryimgsinglewoo>a
    {
        height: 100%;
        display: inline-block;
    }
    /*------------------- PRESTATIONS ---------------------*/
    #prestations {
        padding: 130Px 50px;
        z-index: 2;
    }

    .widget_parentpage {
        gap: 0 !important;
    }

    #prestations .prestations-wrapper>*:not(.prestations-title) {
        transition: all 1s;
    }

    #prestations .hiddenChild .prestations-wrapper>*:not(.prestations-title) {
        opacity: 0;
    }

    .bloc_prestations .prestations-wrapper {
        display: grid;
        grid-template-columns: 140Px 2fr 2fr;
        align-items: stretch;
        height: 100%;
    }

    .widget_parentpage {
        display: flex;
        justify-content: center;
        flex-grow: 1;
        flex-shrink: 0;
        flex-basis: auto;
        counter-reset: prestations;
    }

    .prestations-img {
        position: relative;
    }

    .prestations-img::before {
        counter-increment: prestations;
        content: "0"counter(prestations);
        position: absolute;
        top: 0Px;
        right: -70px;
        font-size: 8em;
        font-family: var(--font-alt);
        z-index: 2;
        color: var(--primary-color);
        border-bottom: 2Px solid var(--primary-color);
        line-height: 1;
    }

    .bloc_prestations {
        width: 60%;
        transition: all 1s, background 0.4s;
        display: block;
        overflow: hidden;
    }

    .bloc_prestations:not(:first-child) {
        border-left: 1Px solid #ffffff24;
    }

    .prestations-title h3::after {
        content: "+";
        display: inline-block;
        margin-left: 10px;
        font-family: var(--font-alt);
        color: var(--primary-color);
        transform: scale(0);
        transition: all 0.4s;
    }

    .bloc_prestations.hiddenChild .prestations-title h3::after {
        transform: scale(1);
    }

    .prestations-content {
        padding: 30px;
        margin-bottom: 50px;
    }

    .bloc_prestations.hiddenChild {
        width: 10%;
    }

    .prestations-title {
        position: relative;
        display: flex;
        align-items: flex-end;
        width: 100px;
        cursor: pointer;
    }

    .prestations-img {
        width: 100%;
        display: block;
        height: 100%;
        min-height: 600Px;
    }

    .prestations-title h3 {
        font-size: 2.5em;
        display: flex;
        transform: rotate(270deg);
        transform-origin: 0 5%;
        white-space: nowrap;
        align-items: center;
        position: relative;
        left: 23px;
        bottom: -49px;
    }

    .prestations-content {
        display: grid;
        align-content: end;
        min-width: 350px;
    }

    /*------------------- SECTIONS ---------------------*/
    #sections {
        padding: 100px 0;
    }

    #sections .section_title {
        margin-bottom: 80px;
        padding: 0 60px;
    }

    #sections .section_title .title {
        padding: 0;
        margin: 0;
    }

    .sectionsbloc .section_thumb .blocthumb {
        height: 80%;
        top: 10%;
    }

    #sections .section_title p {
        margin: 0;
    }

    #sections .section_title .title:after {
        height: 100%;
        width: 2px;
        left: auto;
        right: -50px;
        background: rgb(0 0 0 / 10%);
    }

    #sections .section_txt {
        padding: 40px 40px 40px 0;
        display: grid;
        grid-template-columns: 2fr 3fr;
    }

    .sectionsbloc {
        padding: 70px 0 0;
    }

     /*-----------------*/
    /* FOOTER */
    /*-----------------*/
	body:not(.template-contact-php) #footer:before {
	    background: url(../images/home-bg3.jpg);
	    background-position: center;
	}
	
	body:not(.template-contact-php) #footer:before {
        height: 500px;
        top: 110px;
    }
	
	#footer:after{
		background: var(--white);
		z-index: -2;
		top: 60px;
		height: calc(100% - 60px);
	}
	body.template-contact-php #footer:after{
		top: 0;
		height: 100%;
	}
	
	 .wrapperFooter {
        padding: 50px;
        width: 94%
    }

}

@media(min-width: 1025px) and (max-width:1281px) {
    .prestations-img {
        opacity: 0;
    }
}

@media(min-width: 1281px) {

    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #logoCoordonnees img {
        width: 250px;
    }

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .content_thumb .specialthumb {
        width: 334px;
        height: 350px;
        top: -300px;
    }

    .home #content {
        padding: 100px 0;
    }

    .home #content .wrap-text {
        padding: 50px;
        max-width: 47%;
    }


    /*------------------- PRESTATIONS ---------------------*/
    .prestations-title h3 {
        left: 43px;
    }

}

@media(min-width: 1481px) {}

@media(min-width: 1681px) {}

@media(max-width: 1680px) {}

@media(max-width: 1480px) {}

@media(max-width: 1280px) {


    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    #choixSections:before {
        left: 30px;
    }

    #choixSections:after {
        left: 20px;
    }
}

@media(max-width: 1024px) {

    /*---------------HEADER---------------------*/
    body:not(.is-toggle-open) #header .ckmenu {
        position: relative;
        z-index: 1000
    }

    .logoParent {
        display: none;
    }

    #header .ckmenu-nav {
        top: 0;
        padding-top: 50px
    }

    #headerGrid {
        align-items: start;
    }
    #logoCoordonnees img {
        width: 250px;
    }
    /*-------------------MDTAC---------------------*/
    .md-tac {
        text-align: center;
    }

    .title.md-tac:not(.no-after):after {
        left: 50%;
        transform: translateX(-50%);
    }

    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    .navigmenu .naviglink.lvl-0 {
        padding: 10px 16px;
    }

    html[lang=de] .navigmenu .naviglink.lvl-0 {
        font-size: 14px;
    }

    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
    #headerHome-content {
        padding-top: 140px;
    }

    .door_area .door {
        transform: scale(0.7);
    }

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content {
        flex-direction: column;
        display: flex;
    }

    .home #content .content_thumb {
        display: grid;
        align-items: stretch;
        grid-template-columns: repeat(2, 1fr);
        grid-auto-rows: 200px;
    }

    .home #content .content_thumb>div {
        height: 100%;
    }

    .home #content .content_txt .wrap-text {
        grid-column: span 2;
    }

    .home #content .content_txt .blocthumb {
        height: 400px;
    }

    .home #content .content_title {
        padding: 0;
    }

    .home #content .linkTurn {
        --size: 9rem;
        position: absolute;
        top: -70px;
        margin: 0 auto;
        right: 0;
    }

    .home #content .tertiarythumb {
        filter: drop-shadow(2px 2px #ffffff50);
    }

    .home #content .tertiarythumb::before {
        bottom: 100px;
        left: 30px;
        --size: 200px;
        width: 120px;
    }

    /*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	.home #reassurances{
		height: 150px;
		margin-bottom: -40px;
		margin-top: -50px;
	}
	.home #reassurances-container{
		padding: 10px 10px;
		width: calc(100% + 10px);
		max-width: calc(100% + 10px);
		left: -5px;
	}
	.home .picto-container li{padding: 0 15px;}
	.home #reassurances-containerBis{
	    padding: 0 10Px;
	    width: calc(100% + 10Px);
	    max-width: calc(100% + 10Px);
	    height: 50px;
	    left: -5px;
	    font-size: 13px;
	}
	.home #reassurances-containerBis span{padding: 0;}
	.home #reassurances-containerBis span:before{content: none;}
	
    /*------------------- PRESTATIONS ---------------------*/
    .bloc_prestations h3 {
        margin-top: 0;
    }

    /*------------------- NEWS / ACTU ---------------------*/
    #news .content-news {
        grid-gap: 0 30px;
    }

    #news:after {
        content: none;
    }

    #news {
        padding: 80px 15px;
        margin: 0;
    }

    #news .title_slider {
        font-size: 24px
    }

    #news .wrapper_slider:first-of-type img {
        filter: brightness(0.8);
    }

    #news .wrapper_slider:first-of-type .text_slider,
    #news .wrapper_slider:first-of-type .text_slider a {
        font-size: 14px
    }

    #news .wrapper_slider:first-of-type .content_slider .title {
        min-width: 170%
    }

    #news .wrapper_slider:first-of-type .title_slider {
        font-size: 35px;
    }

    #news .wrapper_slider:first-of-type .wrapper_inner_slider {
        display: flex;
        flex-direction: column-reverse
    }

    #news .wrapper_slider:first-of-type .content_slider .title {
        min-width: auto
    }

    #news .title_slider,
    #news .wrapper_slider:first-of-type .title_slider {
        font-size: 22px;
    }

    #news .next_slider {
        margin-top: -10px
    }

    #news .wrapper_slider:first-of-type .thumbnail_slider {
        height: 250px;
        margin-top: 30px
    }

    #news .content-news {
        grid-gap: 30px 0;
    }

    #news {
        padding: 70px 15px 60px;
    }

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    #choixSections {
        display: none;
    }

    #sections .sectionsbloc {
        flex-direction: column;
        display: flex;
    }

    #sections .sectionsbloc>*:not(.section_thumb) {
        max-width: 700Px;
        margin: 0 auto;
        width: 100%;
    }

    #sections .section_txt {
        display: grid;
        align-items: stretch;
        /* grid-template-columns: repeat(2, 1fr); */
        gap: 10px;
        margin-bottom: 10px !important;
    }


    #sections .section_title {
        gap: 0;
        padding: 60px 30px 10px;
    }
    /*-----------------*/
	/* FOOTER */
	/*-----------------*/
	.wrapperFooter {
        padding: 70px 25px;
        grid-gap: 70px!important;
    }
	#footerLinks {padding: 20px 10px;}
	.imgFooter{
		height: 300px;
		margin: 0 -25px -70px;
	}
	#logoCoordonneesFooter img{width: 160px;}
	#footer{background: var(--white);}
}

@media(max-width: 767px) {

  

    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
    #headerHome-content {
        padding-top: 100px;
    }

    .door_area .door {
        transform: scale(0.5);
    }

    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .content_txt .blocthumb {
        height: 300px;
    }

    #content .eb-feature-list-item {
        margin-bottom: 20px;
    }

    /*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	.home #reassurances-containerBis span{display: none;}
	.home .picto-container li p{
	    font-size: 12px;
	    letter-spacing: 0.5px;
	}
	.nohome #reassurances .picto-container{
	    max-width: 500px;
	    margin: 0 auto;
	}

	.nohome #reassurances .picto-container li:before {
        top: 50%;
        transform: translateY(-50%);
        --size: 50px
    }

    .nohome #reassurances  .picto-container li svg,
	.nohome #reassurances .picto-container li img {--size: 25px}

    .nohome #reassurances .picto-container li {padding: 19px 35px}

    .nohome #reassurances .picto-container {
        max-width: 330px;
        margin: 0 auto
    }

    /*------------------- PRESTATIONS ---------------------*/
    .widget_parentpage {
        gap: 0 !important;
    }

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/

    #sections .section_title {
        padding: 50px 20px 0;
    }
     /*-----------------*/
	/* FOOTER */
	/*-----------------*/
	.wrapperFooter {
		padding: 40px 15px;
		grid-gap: 50px !important;
	}
	#logoCoordonneesFooter {
        margin-bottom: 15px;
        width: 150px;
    }
	.imgFooter{margin: 0 -15px -40px;}
}

@media(max-width: 480px) {}